RubyGems Navigation menu

facebook_light 0.0.3dev

A transparent facebook api implementation that doesn't obscure requests

Gemfile
          gem 'facebook_light', '~> 0.0.3dev'
  
  
  
  
  
  
  

install
          gem install facebook_light --pre
  
  
  
  
  
  
  

Authors:

  • Daniel Mircea

Owners:

Total downloads 1,095

For this version 404

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3dev - December 15, 2011 (5 KB)
  2. 0.0.2dev - November 25, 2011 (5 KB)
  3. 0.0.1dev - November 23, 2011 (5 KB)

Runtime Dependencies: